<script setup>
import Icon from "@/components/Template/Icon.vue";
</script>

<template>
  <div class="has-text-centered mt-4">
    <p class="title is-1 is-spaced">404</p>
    <p class="subtitle is-3">
      <router-link :to="{ name: 'GamesList' }">
        <Icon :icon="'arrow-up-left'" :interactive="false" />
        go back to all games
      </router-link>
    </p>
  </div>
</template>
